function plot_sig(file_name);

fid = fopen(file_name,'r');
F = fread(fid,'float');
figure(1);
clf;
set(gca,'FontSize', 13);
set(gca, 'FontWeight', 'bold');
set(gca,'LineWidth',1.5);
[n,m]=size(F)
re = F(1:2:n-1);
im = F(2:2:n);

c = complex(re, im);
xmin = 1000;
xmax = 5000;

plot(re(xmin:xmax));
ylabel('real part');
xlabel('time');


fclose(fid);
filename = sprintf('%s.jpeg',file_name);
print('-djpeg',filename);

